#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-K0iWiGNoK0FHZlTbSh1WH5
key:                  stack-2.9.1-K0iWiGNoK0FHZlTbSh1WH5
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  d61a3535a4298e2c375396bb23267b5c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-K0iWiGNoK0FHZlTbSh1WH5
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX array-0.5.4.0
    async-2.2.5-cqcrAyJc5KBpUy7cUuVT7
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 casa-client-0.0.1-8xYyvXq1EJm2kglFGuEXzS
    casa-types-0.0.2-2hetR2uEDv4BDY9YWcYAaH
    colour-2.3.6-9XZ0UIDKtRjEgaDeW5KVhY
    conduit-1.3.6.1-7BrXg29nEXsBtFo9N0Uhzo
    conduit-extra-1.3.6-8ru7m5rWxc2I2JpiJBOP4J containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-2y8QE9Y5tpaKXWiwxD02LQ deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS filepath-1.4.2.2
    fsnotify-0.3.0.1-JuXql5GZvfI7g79iHTPAi5
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-3iO4B4Jfv24Ab4w6nDY5FJ
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hi-file-parser-0.1.7.0-Kh8USb2gX4kAJrHXRIvMPE
    hpack-0.35.2-38vRvsmb2tNBgrezuGD8P4 hpc-0.6.1.0
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-client-tls-0.3.6.3-RdT5FdPb52AwFD2V8WZ5l
    http-conduit-2.3.9.1-KqIPQ2iqP1v4FTFEIjS29j
    http-download-0.2.1.0-LRmiBAaCcmc1CxvLqA1jws
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-FYgcTbJEZnF1XVXUh4XjuI mtl-2.2.2
    mustache-2.4.2-ClqDWElMKhE21ER4YYc8mw
    neat-interpolation-0.5.1.4-DWjqs8Au16k9fRnce9HbHb
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    pantry-0.5.7-3sIamuLRW3H50UGSGGDho8
    path-0.9.5-3wCr7ikInBahLqjZffNJF
    path-io-1.8.2-GLsdsjEDaH5CS5jgAGNpga
    persistent-2.14.5.1-9xJk54J6iaFI2joyAANVuP
    persistent-sqlite-2.13.1.0-9atxM28GzZXKuwkpixQEEm pretty-1.1.3.6
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN process-1.6.16.0
    project-template-0.2.1.0-JFQXL7og5h39KFt2Y0Z7Ca
    random-1.2.1.2-F9rVStWFtZE3PBeMKQuK89
    retry-0.9.3.1-HVL9JcVjdJJ9GeegmqdAKw
    rio-0.1.22.0-HslMAxv3Fe49YqeGmiLusl
    rio-prettyprint-0.1.6.0-zcJiVJZPc350NHvFJhRjY
    split-0.2.5-fPWkUXEXZHvXnPhPWCGf stm-2.5.0.2
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    tar-0.5.1.1-BWSSFc6YC8c7wv111YuSYr template-haskell-2.18.0.0
    temporary-1.3-DlPEuuewvsKrIwgXPFoMU text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92
    th-reify-many-0.1.10-1q2O8CtkOio43rKqwVVMEq time-1.11.1.1
    tls-1.9.0-KgjNmC8r21MIAculkKI7ur transformers-0.5.6.2
    typed-process-0.2.11.1-2iXUeWqQH1Y5r1Uyfifprh
    unicode-transforms-0.4.0.1-CDnXNtFnaNpGgFcC3qgp36 unix-2.7.2.2
    unix-compat-0.7.2-CzriOEGBfRdEiSQ4Layl9Y
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-8TDMefqqed41HlOSmgRLfJ
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN
    zlib-0.6.3.0-3964NViQXyCEPE6a3KJUdx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

